# Org.OpenAPITools.Model.NotificationtestGetElementsV1ResponseMPayload

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AObjVariableobject** | **List&lt;Dictionary&lt;string, Object&gt;&gt;** |  | 
**PkiNotificationtestID** | **int** |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

